[Wine] Re: [Darwine] Can't run STALKER

Hitman wineforum-user at winehq.org
Thu Aug 28 15:31:37 CDT 2008

I installed Xquartz, the proper Xorg that is.

I've tried serveral things:

I compiled Wine 1.1.3 for OSX. Still ahving the problems
I compiled Darwine for OSX. Same
I got the prebuild version of Darwine. Same problems
I even tried it in Crossover Games, which just freezes up when I try to install it in a new and old bottle.

More information about the wine-users mailing list